 a { text-decoration: none; }

.pr{
padding-right:130px;
text-align:right;	
}


#loggg{
	
margin:0px; 
padding-top:0px; 
width:300px; 
height:100px;	
	
}


#head4{
	font-size:1.2em;
	font-family: 'Roboto', serif;
}

#openhours{
	background-color:#002604;
	color:#fff;
}

.marg-right{
	
	margin-right:400px;
	
}

#merc a:hover{
    text-decoration: none;
}

#first{
margin-left:20%;	
}


.servp{
	padding:0px 4%;
	height:150px;
	font-size:1.2em;
	margin-top:10px;
	font-family: 'Roboto', serif;
	color:#093901;
}


@media (min-width: 1000px) and (max-width: 1300px) {
	
	.servp{
	padding:0px 4%;
	height:200px;
	font-size:1.1em;
	margin-top:10px;
}



}
@media (max-width: 950px) {
	
	.servp{
	padding:0px 4%;
	height:150px;
	font-size:1em;
	margin-top:10px;
}

.pr{
padding-right:80px;	
}


#loggg{
	
margin:0px; 
padding-top:0px; 
width:250px; 
height:80px;	
	
}

#hid12{
	
display:none;
	
}


}

.footer-distributed{
	background-color: #514C4D;
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.12);
	box-sizing: border-box;
	width: 100%;
	text-align: left;
	font: bold 16px sans-serif;

	padding: 55px 50px;
	margin-top: 80px;
}

.footer-distributed .footer-left,
.footer-distributed .footer-center,
.footer-distributed .footer-right{
	display: inline-block;
	vertical-align: top;
}

/* Footer left */

.footer-distributed .footer-left{
	width: 40%;
}

/* The company logo */

.footer-distributed h4{
	color:  #ffffff;
	font: normal 32px 'Josefin Sans', sans-serif;
	margin: 0;
}

.footer-distributed h3 span{
	color:  #5383d3;
}

/* Footer links */

.footer-distributed .footer-links{
	color:  #ffffff;
	margin: 20px 0 12px;
	padding: 0;
}

.footer-distributed .footer-links a{
	display:inline-block;
	line-height: 1.8;
	text-decoration: none;
	color:  inherit;
}

.footer-distributed .footer-company-name{
	color:  #8f9296;
	font-size: 14px;
	font-weight: normal;
	margin: 0;
}

/* Footer Center */

.footer-distributed .footer-center{
	width: 35%;
}

.footer-distributed .footer-center i{
	background-color:  #33383b;
	color: #ffffff;
	font-size: 25px;
	width: 38px;
	height: 38px;
	border-radius: 50%;
	text-align: center;
	line-height: 42px;
	margin: 10px 15px;
	vertical-align: middle;
}

.footer-distributed .footer-center i.fa-envelope{
	font-size: 17px;
	line-height: 38px;
}

.footer-distributed .footer-center p{
	display: inline-block;
	color: #ffffff;
	vertical-align: middle;
	margin:0;
}

.footer-distributed .footer-center p span{
	display:block;
	font-weight: normal;
	font-size:14px;
	line-height:2;
}

.footer-distributed .footer-center p a{
	color:  #5383d3;
	text-decoration: none;;
}


/* Footer Right */

.footer-distributed .footer-right{
	width: 20%;
}

.footer-distributed .footer-company-about{
	line-height: 20px;
	color:  #92999f;
	font-size: 13px;
	font-weight: normal;
	margin: 0;
}

.footer-distributed .footer-company-about span{
	display: block;
	color:  #ffffff;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 20px;
}

.footer-distributed .footer-icons{
	margin-top: 25px;
}

.footer-distributed .footer-icons a{
	display: inline-block;
	width: 35px;
	height: 35px;
	cursor: pointer;
	background-color:  #33383b;
	border-radius: 2px;

	font-size: 20px;
	color: #ffffff;
	text-align: center;
	line-height: 35px;

	margin-right: 3px;
	margin-bottom: 5px;
}

/* If you don't want the footer to be responsive, remove these media queries */

@media (max-width: 880px) {

	.footer-distributed{
		font: bold 14px sans-serif;
	}

	.footer-distributed .footer-left,
	.footer-distributed .footer-center,
	.footer-distributed .footer-right{
		display: block;
		width: 100%;
		margin-bottom: 40px;
		text-align: center;
	}

	.footer-distributed .footer-center i{
		margin-left: 0;
	}

}




*{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;	
}

#testrow{
   	height:350px;
}

#rowhead{
	background-color:#88929b; 
	height:80px;
}

#toprow{
background-color:#E57D16;}

.white{
	background-color:#E57D16;
	color:#fff;
	font-size:1.4em;
	padding-bottom:15px;
	margin:0px;
}

.bluebold{
color:#fff;
font-size:1.5em;	
}

.Whiteroboto{
color:#000000;	
}

.white a{
	background-color:#E57D16;
	color:#fff;
	font-size:1.45em;
	padding-bottom:15px;
	margin:0px;
}

#logright{	
	padding-top:10px;
}

@media screen and (max-width: 1000px) {
#logright{	
	display:none;
}



}


#mnim{
	width:350px;
	 height:120px;	
}
	
#mainimg1{
	height:600px;
	width:100%;
}

@media screen and (max-width: 800px) {
#mainimg1{
	height:450px;
	width:100%;
}}

@media screen and (max-width: 650px) {
#mainimg1{
	height:400px;
	width:100%;
}}


@media screen and (max-width: 900px) {
.mainbtn{
	height:200px;
	width:70%;
}

#hidhid{
display:none;	
}


}


@media screen and (max-width: 765px) {
#Galtext{
	padding:0px; margin-left:0%; width:100%; float:left;
}
}

@media screen and (max-width: 600px) {
.mainbtn{
height:150px;
width:80%;
}

#hasp{
 margin:0px; 
}





}

.h1s{

font-size:4em;	
	
}


#head1{
	font-size:3em;
}

.mainbtn{
background:rgba(79,77,77,.7);
background: transparent\5;
background:rgba(79,77,77,.7);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80BCAA06,endColorstr=#80BCAA06);
zoom: 1;	
height:450px;
width:30%;
border:0px;
margin-bottom:80px;
margin-left:45%;
padding:0px;
}

.mainbtn2{
background:rgba(41,39,39,.9);
background: transparent\5;
background:rgba(41,39,39,.9);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80BCAA06,endColorstr=#80BCAA06);
zoom: 1;	
height:200px;
width:70%;
border:0px;
margin:100px auto;
padding:0px;
}

.mainbtn3{
background:rgba(85,81,81,.8);
background: transparent\5;
background:rgba(85,81,81,.8);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80BCAA06,endColorstr=#80BCAA06);
zoom: 1;	
height:180px;
width:90%;
border:0px;
margin: 400px 0px 30px 100px;
padding:0px;
}

@media screen and (max-width: 900px) {
	
	#head1{
font-size:1.3em;	
}

.mainbtn{
	height:120px;
	width:95%;
	margin-bottom:40px;
}

.mainbtn3{
	height:120px;
	width:95%;
	margin:3% 0px 40px 3%;
}

.mainbtn2{
background:rgba(85,81,81,.8);
background: transparent\5;
background:rgba(85,81,81,.8);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80BCAA06,endColorstr=#80BCAA06);
zoom: 1;	
height:150px;
width:90%;
border:0px;
margin:100px auto;
padding:0px;
}

.h11{	
font-size:1.4em;		
}

}

#Galtext{
	padding:0px; margin-left:-20%; width:100%; float:left;
}

@media screen and (max-width: 765px) {
#Galtext{
	padding:0px; margin-left:0%; width:100%; float:left;
}


}


#330{	
height:330px;	
	}

#300{
	height:300px;
	}

#280{
	height:280px;
	}


@media screen and (max-width: 600px) {
	
#head1{
font-size:1.2em;	
}
	
.mainbtn{
height:100px;
}
}

#subbtn5{
background-color:#fff; color:#093901; width:60%; height:40px; margin:10px 0px 5% 0%; font-size:1.4em; text-align:center; border:2px solid #093901;}

#subbtn5:hover{
background-color:#093901; color:#fff; width:60%; height:40px; margin:10px 0px 5% 0%; font-size:1.4em; text-align:center; border:2px solid #093901;}

#subbtn5 a:hover{
text-decoration:none;}


#subbtn8{
background-color:#fff; color:#093901; width:80%; height:40px; margin:10px 0px 5% 0%; font-size:1.4em; text-align:center; border:2px solid #093901;}

#subbtn8:hover{
background-color:#093901; color:#fff; width:80%; height:40px; margin:10px 0px 5% 0%; font-size:1.4em; text-align:center; border:2px solid #093901;}

#subbtn8 a:hover{
text-decoration:none;}

#subbtn3{
background-color:#800000; color:#fff; width:70%; height:40px; margin:10px 0px 5% 0%; font-size:1.4em; text-align:center;}






#foot{
display:none;	
}




#foot {
	padding-top:15px;
}

#foot{
	font-size:1.3em;
	color:#fff;
	font-weight:700;
}


#navbar1{
width:100%;	
}

#navbar1 li{
	font-size:1.1em;
	margin-left:1%;
	font-family:verdana;
	font-weight:800;	
	width:17%;
	
}



@media screen and (max-width: 760px) {
#navbar1 li{
	font-size:14px;
	width:100%;
	text-align:left;
	padding:0px;
		
}



#first{
margin-left:20%;	
}
}




#navbar1 li a:link{
	
	
	color:#3B3A3A;
	
}
#navbar1 li a:visited{	
	
	color:#3B3A3A;
}

#navbar1 li a:hover{	
	
	color:#828282;
	background-color:#fff;
}

#navbar1 li a:active{	
	
	color:#828282;
	background-color:#fff;
}

#navbar1 li a:focus{	
	
	color:#828282;
	background-color:#fff;
}


#navbar1 li a{	
	width:15%;
}

.ifield4{
	width:80%;
    height:2em;
    color:#7E7C7C;
}


.ifield5{
	width:100%;
    height:2em;
    color:#7E7C7C;
	margin-bottom:20px;
}

.ifield6{
	width:80%;
    height:2em;
    color:#7E7C7C;
	margin-bottom:20px;
}


	

 #enquiry{
	height:200px; 
	width:80%;
	margin-bottom:20px;
	color:#7E7C7C;
	}
	
	 #enquiry1{
	height:200px; 
	width:80%;
	margin-bottom:20px;
	color:#7E7C7C;
	}
	
		#cdets{
	border-bottom: solid 1px #020356; 
	margin:0px 0px 0px 5px;
		padding:0px 0px 0px 0px;
	}
	
	#cdets ul{
		text-decoration:none;
		margin:0px 0px 0px 0px;
		padding:0px 0px 0px 0px;
	}
	
	#cdets ul li h3{
	font-weight:bold;
	list-style:none;
	color:#A81215;
	font-size:16px;
	margin:20px 0px 10px 0px;
}

#cdets ul li{
	text-decoration:none;
	list-style:none;
	color:#000000;
	font-size:12px;
	margin-bottom:10px;
}

#has p{
	font-size:1.2em;
	font-weight:500;	
}

.ffield{
width:15%;	
}



#subbtn{
background-color:#050F80; color:#fff; width:95%; height:50px; margin:0px 0px 10% 0%; font-size:1.4em;}

@media screen and (max-width: 960px) {	
#subbtn{
width:95%; height:50px; margin:0px 0px 10% 0%;}

#hide{
	display:none;
	}

.ifield4{
	width:80%;
    height:2em;
    color:#7E7C7C;
}

 #enquiry{
	height:200px; 
	width:80%;
	margin-bottom:20px;
	color:#7E7C7C;
	}
	
}

#subbtn1{
background-color:#88929b; color:#fff; width:100%; height:50px; margin:0px 0px 10% 0%; font-size:1.4em;}


#subbtn6{
background-color:#88929b; color:#fff; width:50%; height:50px; margin:0px 0px 10% 0%; font-size:1.4em;}

@media screen and (max-width: 900px) {	
#subbtn1{
width:95%; height:50px; margin:0px 0px 10% 0%;}
}

#trans1{
	background-color:#2F2F2F;
	padding:0px;
	margin:-10px 0px 0px 0px;
}

#toph4{
	font-family:'Roboto';
	font-size:2em;
	color:#fff;
	font-weight:600;
	padding-bottom:10px;
}


#hours1{
	margin:0px auto;
   	height:380px;
    background-color:#fff;
    float:left;
    padding:10px;
   border: 1px 1px 1px 0px solid #000000;
    position: relative;
    z-index: 10;
}

#hours1:after{
	background-color:#3B393A;
    content: '';
    display: block;
    position: absolute;
    top: 10px;
    left: 10px;
    right: 10px;
    bottom: 10px;
    z-index: -1;
}

.pad{
	
padding-bottom:15px;	
}


@media screen and (max-width: 1200px) {	
#sidebbar{
		display:none;
}
}

#testcont{
	height:90%;
	
}

@media screen and (max-width: 800px) {	
#testcont{
	height:90%;
	
}
}

#cont{
	padding:0px 80px 0px 80px;
	 margin:0px auto;
}

@media screen and (max-width: 1200px) {	
#cont{
	padding:0px 0px 0px 0px;
	 margin:0px auto;
}

}


#richard{
	
	font-size:1.4em;
	
}

@media screen and (max-width: 550px) {
#testrow{
   	height:650px;
}

#hours1{
	height:600px;
}


	

}


#marg{
margin:50px;		
}

@media screen and (min-width: 900px) {
	
	#toprow{
	
	display:none;
	
}



.white{
	
display:none;	
}

.white a{
	display:none;
}}

.aboutp{
	font-size:1.2em;
	padding:0px 5%;
}

.navbar {
  -webkit-box-shadow: 0px 0px 4px rgba(50, 50, 50, 0.75);
  box-shadow: 0px 0px 4px rgba(50, 50, 50, 0.75);
}
.navbar.navbar-default {
  background-color: #fff;
  border: 0;
}
.navbar.navbar-inverse {
  background-color: #fff;
  border: 0;
}
.navbar .nav.navbar-nav > li > a {
  color: #000000;
  margin-left: 1px;
  margin-right: 1px;
  position: relative;
  padding-top: 30px;
  padding-bottom: 30px;
  -webkit-transition: padding .5s;
  transition: padding .5s;
  /*&:after {
					content: "";
					display: block;
					position: absolute;
					bottom: -6px;
					left: 0;
					width: 0%;
					height: 6px;
					background-color: #fff;
					.border-bottom-radius(@border-radius-base);

					.transition(width .5s);
				}*/

}
.navbar .nav.navbar-nav > li > a .fa {
  color: #fff;
}
.navbar .nav.navbar-nav > li > a:hover {
  background-color:#fff;
  color: #000000;
  /*&:after {
						width: 100%;
						background-color: darken(@leadColor, 20%);
					}*/
;
}
.navbar .nav.navbar-nav > li.active > a {
  background-color:#fff;
  color: #000000;
  /*&:after {
						content: "";
						display: block;
						position: absolute;
						bottom: -6px;
						left: 0;
						width: 100%;
						height: 6px;
						background-color: darken(@leadColor, 10%);
						.border-bottom-radius(@border-radius-base);

						.transition(width .5s);
					}*/

  /*&:after {
						width: 100%;
						background-color: darken(@leadColor, 10%);
					}*/

}
.navbar .nav.navbar-nav > li.active > a .fa {
  color: #000000;
}
.navbar .nav.navbar-nav > li.active > a .caret {
  border-bottom-color: #000000;
  border-top-color: #000000;
}
.navbar .nav.navbar-nav > li.open > a {
  background-color: #fff;
  color: #000000;
}
.navbar .nav.navbar-nav > li.open > a .fa {
  color: #fff;
}
.navbar .nav.navbar-nav > li.open > a .caret {
  border-bottom-color: #000000;
  border-top-color: #000000;
}
.navbar .nav.navbar-nav > li.open .dropdown-menu {
  -webkit-transform: scale(1,1);
  -ms-transform: scale(1,1);
  transform: scale(1,1);
  visibility: visible;
}
.navbar .nav.navbar-nav > li .dropdown-menu {
  display: block;
  visibility: hidden;
  border: 0;
  background-color: #fff;
  color: #000000;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition: -webkit-transform 0.5s;
  -moz-transition: -moz-transform 0.5s;
  -o-transition: -o-transform 0.5s;
  transition: transform 0.5s;
  -webkit-transform-origin: left top;
  -ms-transform-origin: left top;
  transform-origin: left top;
  -webkit-transform: scale(1,0);
  -ms-transform: scale(1,0);
  transform: scale(1,0);
}
.navbar .nav.navbar-nav > li .dropdown-menu li a {
  color: #000000;
  -webkit-transition: background 0.3s;
  transition: background 0.3s;
}
.navbar .nav.navbar-nav > li .dropdown-menu li a:hover {
  background-color: #fff;
}
.navbar .nav.navbar-nav > li .dropdown-menu li form {
  padding: 10px 20px;
  width: 300px;
}
.navbar .nav.navbar-nav > li .dropdown-menu li.active a {
  background-color: #fff;
}
.navbar .nav.navbar-nav > li .dropdown-menu .divider {
  background-color: #fff;
}
.navbar .navbar-brand {
  padding-top: 30px;
  padding-bottom: 30px;
  text-transform: uppercase;
  -webkit-transition: padding 0.5s;
  transition: padding 0.5s;
}
.navbar .navbar-brand img {
  height: 50px;
  margin: -15px 10px -15px 0;
  border: 0;
  padding: 0;
  vertical-align: top;
}
.navbar.scroll .nav.navbar-nav > li > a {
  padding-top: 15px;
  padding-bottom: 15px;
}
.navbar.scroll .nav.navbar-nav > li > a:hover {
  padding-top: 15px;
  padding-bottom: 15px;
}
.navbar.scroll .navbar-brand {
  padding-top: 15px;
  padding-bottom: 15px;
}
.navbar.scroll .navbar-brand img {
  height: 40px;
  margin: -10px 10px -10px 0;
  border: 0;
  padding: 0;
  vertical-align: top;
}

.roboto{
	
font-family: 'Roboto', sans-serif;
}




.pjackson{
margin:40px 0px;
font-size:1.2em;	
font-family: 'Roboto', serif;
}

.bordimage{
border: 1px solid black;
margin-top:40px;
}

.hfont{
font-family: 'Francois One', sans-serif;
color:#031700;
}

#background1 {
    background-image:url(http://cbrobinson.ie/wp-content/uploads/2016/12/Legal-Scale-Banner.jpg);
     background-position: center;
  background-size: cover;


  height:400px;
}

#background2 {
    background-image:url(../Images/Mercedes%20Banner%201222.JPG);
     background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed; /* <= This one */
  height:300px;
}

#background3 {
    background-image:url(../Images/Classic%20Mercedes%20Banner%201.JPG);
     background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed; /* <= This one */
  height:300px;
}

#background4 {
    background-image:url(../Images/Possible%20Home%20Banner%201.JPG);
     background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed; /* <= This one */
  height:300px;
}

#background5 {
    background-image:url(../Images/benzbanner.JPG);
     background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed; /* <= This one */
  height:300px;
}

#background6 {
    background-image:url(../Images/Mercedes%20Workshop%20Banner.JPG);
     background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed; /* <= This one */
  height:300px;
}

#background7 {
    background-image:url(../Images/Mercedes%20Banner%204.JPG);
     background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed; /* <= This one */
  height:300px;
}

#background8 {
    background-image:url(../Images/porsche%20banner.jpg);
     background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed; /* <= This one */
  height:300px;
}

#background9 {
    background-image:url(../Images/Our%20Approach%20Banner.JPG);
     background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed; /* <= This one */
  height:300px;
}

#background10 {
    background-image:url(../Images/Mercedes%20Banner%20Pic1.JPG);
     background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed; /* <= This one */
  height:300px;
}


#background11 {
    background-image:url(../Images/pfs-lineup.jpg);
     background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed; /* <= This one */
  height:300px;
}


@media screen and (max-width: 800px) {
.navbar .navbar-brand {
  padding-top: 20px;
}

#marg{
margin:20px;		
}

.navbar-header{
	height:80px;
}

#background1 {

  height:350px;
}

}




img[src="Mercedes servicing 2.jpg"]{
  filter: alpha(opacity=100);
    opacity: 1;
}

img:hover {
    filter: alpha(opacity=70);
    opacity: 0.7;
}


